## camomile 0.8.3

=== debian/changelog ===
camomile (0.8.3-2build1) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 12:00:28 +0000

camomile (0.8.3-2) unstable; urgency=low

  * Team upload
  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Thu, 11 Aug 2011 22:58:00 +0200

camomile (0.8.3-1) experimental; urgency=low

  * Team upload
  * New upstream release (Closes: #631640)
  * Switch source package format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 29 Jul 2011 18:56:12 +0200

camomile (0.7.2-2) unstable; urgency=low

  * Upgrade standards-version to 3.8.3 (no change)
  * Use dh-ocaml 0.9 features

 -- Sylvain Le Gall <gildor@debian.org>  Tue, 03 Nov 2009 22:34:10 +0000

camomile (0.7.2-1) unstable; urgency=low

  * New Upstream Version
  * Upgrade standards-version to 3.8.2 (section ocaml)
  * Tighten Build Depends for OCaml 3.11.1 transition (findlib)

 -- Sylvain Le Gall <gildor@debian.org>  Thu, 02 Jul 2009 21:58:22 +0000

camomile (0.7.1-5) unstable; urgency=low

  * Switch packaging to git
  * Remove obsolete debian/control.in related variables and files
  * Remove dpkg-dev build-dependency since source:Version is now
    standard
  * Add dh-ocaml build-dependency (rules/ocaml.mk)
  * Set maintainer to Debian OCaml Maintainers
  * Upgrade debian/compat to 7 (use debian/clean)
  * Upgrade Standards-Version to 3.8.0 (debian/README.source)
  * Add Homepage field to debian/control

 -- Sylvain Le Gall <gildor@debian.org>  Thu, 05 Mar 2009 12:41:41 +0100

camomile (0.7.1-4) experimental; urgency=low

  [ Sylvain Le Gall ]
  * Use ocaml 3.10.0-9 for generating .ocamldoc-apiref automatically

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Romain Beauxis ]
  * Upload to experimental to build against ocaml 3.11
  * Versioned ocaml-relared build-deps to avoid confusion.
  * Added build-dep on dh-ocaml.

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 14 Dec 2008 00:11:29 +0100

camomile (0.7.1-3) unstable; urgency=low

  * Build for ocaml 3.10.0
  * Move API documentation in to usr/share/doc/libcamomile-ocaml-dev/html/api

 -- Sylvain Le Gall <gildor@debian.org>  Tue, 04 Sep 2007 00:26:44 +0200

camomile (0.7.1-2) experimental; urgency=low

  * Change email address to gildor@debian.org everywhere
  * Upgrade debian/watch version to 3,
  * Use ocaml.mk for CDBS,
  * Add extra double quote to protect the variable inside the
    Makefile,
  * Modify debian/xml-man/Makefile to disable result output
    of xmllint command,
  * Modify debian/xml-man/*.xml to remove some comments,
  * Remove ocaml-nox depends in debian/control.in (added through
    ocaml.mk),
  * Remove libcamomile-ocaml-dev.dirs when cleaning (generated by
    ocaml.mk),
  * Change watch URL to sf.net
  * Use CDBS docbook classes and po4a for documentation
  * Rebuild for ocaml 3.10.0
  * Add camlp4 dependency

 -- Sylvain Le Gall <gildor@debian.org>  Sun, 08 Jul 2007 01:43:41 +0200

camomile (0.7.1-1) unstable; urgency=low

  * New upstream release, ship with META.in (Closes: #389470)
  * Use CDBS for debian/rules,
  * Upgrade debhelper debian/compat to 5,
  * Write manpages for camomilecharmap and camomilelocaledef,

 -- Sylvain Le Gall <gildor@debian.org>  Tue, 24 Oct 2006 01:05:04 +0200

camomile (0.6.6-1) unstable; urgency=low

  * New upstream release
  * Correct standards version (3.7.2.0->3.7.2)
  * Remove Debian OCaml Maintainer as uploader (this is non sense)

 -- Sylvain Le Gall <gildor@debian.org>  Tue, 11 Jul 2006 22:46:25 +0200

camomile (0.6.5-1) unstable; urgency=low

  * New upstream release,
  * Change my email address,
  * Acknowledge NMU from Ralf Treinen (thanks for doing it),
  * Upgrade standards version to 3.7.2.0 (no change),
  * Apply a tip to made the package binNMU safe, thanks to Aaron M. Ucko, for
    suggesting to use dpkg-dev(>= 1.13.19) and substituting ${source:Version}
    for ${Source-Version} (Closes: #370007),
  * Add debian-ocaml-maint@lists.debian.org as uploaders... because this
    package stands in the pkg-ocaml-maint snv repository,

 -- Sylvain Le Gall <gildor@debian.org>  Fri,  9 Jun 2006 00:30:18 +0200

camomile (0.6.3-3.1) unstable; urgency=low

  * NMU for transition OCaml 3.09.1 -> 3.09.2
  * Rebuild for OCaml 3.09.2
  * debian/rules: declared the target "debian/control" as phony

 -- Ralf Treinen <treinen@debian.org>  Wed,  7 Jun 2006 22:46:20 +0200

camomile (0.6.3-3) unstable; urgency=low

  * Rebuild for OCaml 3.09.1

 -- Sylvain Le Gall <sylvain.le-gall@polytechnique.org>  Wed, 11 Jan 2006 22:45:08 +0100

camomile (0.6.3-2) unstable; urgency=low

  * Update patch makefile to support compilation on non-opt platform
    (Closes: #343874)

 -- Sylvain Le Gall <sylvain.le-gall@polytechnique.org>  Mon, 19 Dec 2005 23:45:08 +0100

camomile (0.6.3-1) unstable; urgency=low

  * Initial upload ( closes: #211991 )
  * Split packages into libcamomile-ocaml-dev and libcamomile-ocaml-data
    because there is a lot of arch-indep data file
  * The name of the package in the archive will be libcamomile-ocaml-dev
    following the ocaml policy convention
  * Place doc in usr/share/doc/.../html as it is html doc | add an entry
    in doc-base

 -- Sylvain Le Gall <sylvain.le-gall@polytechnique.org>  Sat,  3 Dec 2005 01:18:55 +0100
