=== debian/watch ===
version=3
http://sf.net/camomile/camomile-([0-9].*)\.tar\.bz2
