## camomile 0.8.4

=== debian/changelog ===
camomile (0.8.4-4build2) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 29 Jun 2017 10:09:26 +0100

camomile (0.8.4-4build1) xenial; urgency=medium

  * No-change rebuild against new ocaml ABIs

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 04 Nov 2015 12:55:30 +0000

camomile (0.8.4-4) unstable; urgency=low

  * Team upload
  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 19:53:29 +0100

camomile (0.8.4-3) experimental; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * Compile with OCaml >= 4

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

 -- Stéphane Glondu <glondu@debian.org>  Thu, 25 Jul 2013 07:56:09 +0200

camomile (0.8.4-2) unstable; urgency=high

  * Team upload.
  * Fix FTBFS with build-arch (Closes: #678722).
  * Set urgency=high for targeted RC bug fix.
  * Bump Standards-Version to 3.9.3 (no changes)

 -- Mehdi Dogguy <mehdi@debian.org>  Mon, 25 Jun 2012 13:30:04 +0200

camomile (0.8.4-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 08 Jan 2012 15:10:59 +0100
