=== debian/control ===
Source: camomile
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1),
 debhelper (>= 7),
 ocaml-nox (>= 4),
 po4a, docbook-xml (>= 4.4), docbook-xsl, libxml2-utils, xsltproc,
 ocaml-findlib (>= 1.4),
 dh-ocaml (>= 0.9.1),
 cppo,
 camlp4
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/camomile.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/camomile.git
Homepage: http://sourceforge.net/projects/camomile/

Package: libcamomile-ocaml-data
Architecture: all
Suggests: libcamomile-ocaml-dev
Depends: ${misc:Depends}
Description: Unicode data for OCaml
 Camomile is a comprehensive Unicode library for objective caml language.
 The library is currently designed to conform Unicode Standard 3.2.
 .
 This package contains the data needed by camomile.

Package: libcamomile-ocaml-dev
Architecture: any
Depends: libcamomile-ocaml-data (= ${source:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
  ${ocaml:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Unicode library for OCaml
 Camomile is a comprehensive Unicode library for objective caml language.
 The library is currently designed to conform Unicode Standard 3.2.
 .
 Normalisers (NFD, NFKD, NFC, NFKC) and collator (string comparison) pass
 the conformance tests defined Unicode Technical Reports. Collator is also
 tested to Canadian, Thai and Japanese standards with their locales.
