=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for camomile package
# Copyright (C) 2006-2008 Sylvain Le Gall <gildor@debian.org>
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,
# MA 02110-1301, USA.

include /usr/share/cdbs/1/rules/ocaml.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include $(CURDIR)/debian/mk/docbook-manpage.mk

PACKAGE_DEV := libcamomile-ocaml-dev
DESTDIR_DEV := $(CURDIR)/debian/$(PACKAGE_DEV)

PACKAGE_COMMON := libcamomile-ocaml-data
DESTDIR_COMMON := $(CURDIR)/debian/$(PACKAGE_COMMON)

DEB_MAKE_CLEAN_TARGET    := clean
DEB_MAKE_BUILD_TARGET    := all dochtml
DEB_MAKE_INSTALL_TARGET  := install \
                            OCAMLFIND_INSTALL_FLAGS="-ldconf  ignore \
                               -destdir \"$(DESTDIR_DEV)/$(OCAML_STDLIB_DIR)\"" \
                            DATADIR="$(DESTDIR_COMMON)/usr/share/" \
                            BINDIR="$(DESTDIR_DEV)/usr/bin/"

DEB_CONFIGURE_EXTRA_FLAGS := --datadir=/usr/share

PO4A_SOURCES := $(CURDIR)/debian/xml-man/po4a/po4a.cfg

DOCBOOK_MANPAGE_SOURCES := $(CURDIR)/debian/xml-man/en/camomilecharmap.xml  \
                           $(CURDIR)/debian/xml-man/en/camomilelocaledef.xml

DOCBOOK_MANPAGE_EXTRA_SOURCES := $(CURDIR)/debian/xml-man/en/license.xml      \
                                 $(CURDIR)/debian/xml-man/en/refentryinfo.xml

clean::
	-$(RM) '$(CURDIR)/Makefile'
	-$(RM) -r '$(CURDIR)/dochtml'
