## camomile 0.8.5

=== debian/changelog ===
camomile (0.8.5-1build2) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 11:45:48 +0200

camomile (0.8.5-1build1) bionic; urgency=medium

  * Rebuild against new OCaml ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 21:33:02 +0200

camomile (0.8.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Homepage and watch to point to github
  * Import upstream fix for OCaml 4.05
  * Update Vcs-*
  * Bump debhelper compat to 10
  * Remove empty directory /usr/bin from libcamomile-ocaml-dev

 -- Stéphane Glondu <glondu@debian.org>  Tue, 18 Jul 2017 10:13:05 +0200
