=== debian/watch ===
version=3
https://github.com/yoriyuki/Camomile/releases .*/camomile-([0-9.]+)\.tar\.bz2
