## camomile 1.0.1

=== debian/changelog ===
camomile (1.0.1-5) unstable; urgency=medium

  * Team upload
  * Remove camlp4 from Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Wed, 07 Aug 2019 11:39:53 +0200

camomile (1.0.1-4) unstable; urgency=low

  * Rebuild for source-only upload
  * Update maintainer email

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 14 Jul 2019 07:03:04 +0200

camomile (1.0.1-3) unstable; urgency=medium

  * Remove build path in compiled artifacts (Closes: #922271)

 -- Kyle Robbertze <krobbertze@gmail.com>  Fri, 15 Feb 2019 08:21:51 +0200

camomile (1.0.1-2) unstable; urgency=medium

  * Use dune package instead of jbuilder
  * Remove broken symlinks (Closes: #919837)
  * Drop zh__PINYIN locale (Closes: #918562, #918563)
  * Install files in the correct location (Closes: #919658)
  * Bump Standards-Version to 4.3.0 (no change)

 -- Kyle Robbertze <krobbertze@gmail.com>  Tue, 29 Jan 2019 12:28:38 +0200

camomile (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Add new uploader (Closes: #717786)
  * Bump Standards-Version (changed VCS-* to use salsa)
  * Move copyright to machine readable format
  * Update watch file to correctly find new releases
  * Bump dependency versions
  * Update Portuguese translation (Closes: #758118), thanks to Américo Monteiro
  * Add German manuall translations (Closes: #865968), thanks to Chris Leick
  * Drop stale patches
  * Restructured installed files to reflect new upstream structure
  * Move to debhelper from CDBS

 -- Kyle Robbertze <krobbertze@gmail.com>  Sat, 10 Nov 2018 20:25:20 +0200
