=== debian/control ===
--- 
+++ 
@@ -1,23 +1,29 @@
 Source: camomile
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Build-Depends: cdbs (>= 0.4.23-1.1),
- debhelper (>= 7),
- ocaml-nox (>= 4),
- po4a, docbook-xml (>= 4.4), docbook-xsl, libxml2-utils, xsltproc,
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Uploaders: Kyle Robbertze <paddatrapper@debian.org>
+Build-Depends:
+ cppo,
+ debhelper (>= 10),
+ dh-ocaml (>= 0.9.1),
+ docbook-xml (>= 4.4),
+ docbook-xsl,
+ dune (>= 1.6.2),
+ libxml2-utils,
+ po4a,
  ocaml-findlib (>= 1.4),
- dh-ocaml (>= 0.9.1),
- cppo,
- camlp4
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/camomile.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/camomile.git
-Homepage: http://sourceforge.net/projects/camomile/
+ ocaml-nox (>= 4.02.3),
+ opam-installer,
+ xsltproc
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ocaml-team/camomile.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/camomile
+Homepage: https://github.com/yoriyuki/Camomile
 
 Package: libcamomile-ocaml-data
 Architecture: all
+Multi-Arch: foreign
 Suggests: libcamomile-ocaml-dev
 Depends: ${misc:Depends}
 Description: Unicode data for OCaml
