## camomile 1.0.2

=== debian/changelog ===
camomile (1.0.2-3) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Build-depend on ocaml-dune
  * Bump debhelper compat level to 13
  * Add Rules-Requires-Root: no

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Stéphane Glondu <glondu@debian.org>  Sun, 27 Sep 2020 11:58:40 +0200

camomile (1.0.2-2) unstable; urgency=medium

  * Team upload
  * Call "dune build" with -p to not treat warning as errors

 -- Stéphane Glondu <glondu@debian.org>  Mon, 19 Aug 2019 05:13:10 +0200

camomile (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * Bump Standards-Version to 4.4.0 (no change)
  * Bump compat to 12
  * Refresh patches
  * Rename jbuilder to dune
  * Explicitly list files not installed

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 11 Aug 2019 13:59:14 +0200
