=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
-Build-Depends:
- cppo,
- debhelper (>= 10),
- dh-ocaml (>= 0.9.1),
- docbook-xml (>= 4.4),
- docbook-xsl,
- dune (>= 1.6.2),
- libxml2-utils,
- po4a,
- ocaml-findlib (>= 1.4),
- ocaml-nox (>= 4.02.3),
- opam-installer,
- xsltproc
-Standards-Version: 4.3.0
+Build-Depends: cppo,
+               debhelper-compat (= 13),
+               dh-ocaml (>= 0.9.1),
+               docbook-xml (>= 4.4),
+               docbook-xsl,
+               ocaml-dune (>= 1.6.2),
+               libxml2-utils,
+               ocaml-findlib (>= 1.4),
+               ocaml-nox (>= 4.02.3),
+               opam-installer,
+               po4a,
+               xsltproc
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ocaml-team/camomile.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/camomile
 Homepage: https://github.com/yoriyuki/Camomile
@@ -35,9 +35,9 @@
 Package: libcamomile-ocaml-dev
 Architecture: any
 Depends: libcamomile-ocaml-data (= ${source:Version}),
-  ${misc:Depends},
-  ${shlibs:Depends},
-  ${ocaml:Depends}
+         ${misc:Depends},
+         ${ocaml:Depends},
+         ${shlibs:Depends}
 Provides: ${ocaml:Provides}
 Recommends: ocaml-findlib
 Description: Unicode library for OCaml
@@ -47,4 +47,3 @@
  Normalisers (NFD, NFKD, NFC, NFKC) and collator (string comparison) pass
  the conformance tests defined Unicode Technical Reports. Collator is also
  tested to Canadian, Thai and Japanese standards with their locales.
-
