=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/camomile-$1\.tar\.gz/ \
  https://github.com/yoriyuki/Camomile/tags .*/v?(\d\S+)\.tar\.gz
