## camomile 1.0.2%2B2

=== debian/changelog ===
camomile (1.0.2+2-1) unstable; urgency=medium

  * Team upload
  * Change upstream tarball, with properly set version number
  * Fix debian/watch to follow the correct upstream tarballs
  * Bump Standards-Version to 4.6.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 10 Jan 2022 10:25:46 +0100
