=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
                ocaml-dune (>= 1.6.2),
                libxml2-utils,
                ocaml-findlib (>= 1.4),
-               ocaml-nox (>= 4.02.3),
+               ocaml,
                opam-installer,
                po4a,
                xsltproc
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ocaml-team/camomile.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/camomile
