## camomile 2.0.0

=== debian/changelog ===
camomile (2.0.0-2build9) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Oct 2025 14:47:00 +0200

camomile (2.0.0-2build8) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jun 2025 05:24:57 +0200

camomile (2.0.0-2build7) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 23:28:39 +0100

camomile (2.0.0-2build6) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Jan 2025 18:02:38 +0100

camomile (2.0.0-2build5) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:40:52 +0200

camomile (2.0.0-2build4) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 13 Jul 2024 08:46:05 +0200

camomile (2.0.0-2build3) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jun 2024 16:32:41 +0200

camomile (2.0.0-2build2) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Jun 2024 19:20:29 +0200

camomile (2.0.0-2build1) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:18:17 +0100

camomile (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Drop massive locale that causes FTBFS on some architectures

 -- Stéphane Glondu <glondu@debian.org>  Sat, 07 Oct 2023 08:49:33 +0200

camomile (2.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - update Homepage, debian/watch
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Sat, 07 Oct 2023 06:59:29 +0200
