=== debian/control ===
--- 
+++ 
@@ -5,21 +5,23 @@
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: cppo,
                debhelper-compat (= 13),
-               dh-ocaml (>= 0.9.1),
-               docbook-xml (>= 4.4),
+               dh-ocaml (>= 1.2),
+               docbook-xml,
                docbook-xsl,
                ocaml-dune (>= 1.6.2),
+               libdune-ocaml-dev (>= 3.10.0-2~),
+               libcamlp-streams-ocaml-dev,
                libxml2-utils,
-               ocaml-findlib (>= 1.4),
+               ocaml-findlib,
                ocaml,
                opam-installer,
                po4a,
                xsltproc
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ocaml-team/camomile.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/camomile
-Homepage: https://github.com/yoriyuki/Camomile
+Homepage: https://github.com/ocaml-community/Camomile
 
 Package: libcamomile-ocaml-data
 Architecture: all
